if not exists(select 1 from 
				GLB_CHAVE_CPL where cd_chave='FLAG_BLOQUEIA_CONCORRENTE' AND CD_OPCAO=0)
begin

	INSERT INTO GLB_CHAVE_CPL
           (CD_CHAVE
           ,CD_OPCAO
           ,DS_OPCAO)
     VALUES
           ('FLAG_BLOQUEIA_CONCORRENTE'
           ,0
           ,'0-NAO')
           
end


if not exists(select 1 from 
				GLB_CHAVE_CPL where cd_chave='FLAG_BLOQUEIA_CONCORRENTE' AND CD_OPCAO=0)
begin
	INSERT INTO GLB_CHAVE_CPL
			   (CD_CHAVE
			   ,CD_OPCAO
			   ,DS_OPCAO)
	VALUES
			   ('FLAG_BLOQUEIA_CONCORRENTE'
			   ,1
			   ,'1-SIM')
end